2 Replies Latest reply on Jan 15, 2004 9:13 PM by Nathaniel Auvil

    Tomcat fails under 3.2.3 on gnu/linux

    Nathaniel Auvil Newbie

      I am pretty sure I did not change any configuration and only have been running my jboss_deploy ant task which used to redeploy my war just fine, however now I can not get Tomcat to come up under JBoss 3.2.3

      I notice in the console I get the following warning

      20:54:51,133 WARN [EmbeddedTomcatService] Unable to invoke setDelegate on class loader:org.jboss.web.tomcat.tc4.WebCtxLoader$ENCLoader@5e7020

      any ideas?